
.w3l_frm {
    padding: 14px 0px;
    padding-bottom: 80px;
    position: relative; 
    z-index: 9; 
    font-family: 'Open Sans', sans-serif;
}
.w3l_frm .container {
    width: 50%;
    /* min-width: 395px; */
    margin: 0 auto;
    background-color: #fff;
    padding: 2em;
    box-shadow: 2px 2px 12px 2px #6f6f6f;
    padding-bottom: 10px;   
}

.line-mid {
    text-align: center;
}

.line-mid h4 {
    font-size: 20px;
    color: #000;
    display: inline-block;
    border: 1px solid #000;
    width: 47px;
    padding: 10px 0px;
    border-radius: 51px;
      margin: 15px 0px 30px;
}
.w3l_frm  span.selection
{
    width: 100%;
}
span.fa {
    padding-right: 10px;
    margin-right: 0em;
    width: 25px;
}
.f {
    background: #3b5998;
}
.g {
    background: #dd4b39;
}
.m {
    background: #00a98f;
}
.overlay {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 0ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
    background: #fff;
    border-radius: 5px;
    width: 27%;
    position: relative;
    margin: 15em auto;
    padding: 5em;
}
.popup {
    background: #fff;
    border-radius: 5px;
    width: 27%;
    position: relative;
    margin: 15em auto;
    padding: 3em;
}
.popup .close {
    position: absolute;
    top: 25px;
    right: 25px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.popup h2 {
  margin-top: 0;
  color: #fff;

}
.popup .close {
    position: absolute;
    top: 0px;
    right: 15px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.popup .close:hover {
  color: #06D85F;
}


.w3_acc ul li {
    display: inline-block;
    margin-right: 20px;
}
.w3_acc {
    margin-top: 75px;
}
.w3ls_su {
    margin-bottom: 20px;
}
.w3ls_su a {
    padding: 5px 35px;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
    background-color:#00274c;
}

h1 {
    text-align: center;
    font-size: 50px;
    margin: 50px 0px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
}

h2 {
    text-align: center;
    font-size: 25px;
    margin-bottom: 50px;
    color: #000;
    letter-spacing: 2px;
    font-weight: 400;
}
.w3l_frm h3 {
    font-size: 15px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 400;
}

.w3l_frm h4 {
    font-size: 15px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 400;
}


/** Responsive**/
/*@media screen and (max-width: 1440px){*/
/*.container {*/
/*    width: 28%;*/
/*}*/
    
/*}*/
/*@media screen and (max-width: 1366px){*/
/*.container {*/
/*    width: 30%;*/
/*}*/
    
/*}*/
/*@media screen and (max-width: 1280px){*/
/*h2 {*/
/*    font-size: 23px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 1080px){*/
/*.container {*/
/*    width: 36%;*/
/*}*/
/*.popup {*/
/*    width: 30%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 1050px){*/
/*.container {*/
/*    width: 40%;*/
/*}*/
/*.popup {*/
/*    width: 35%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 900px){*/
/*.container {*/
/*    width: 45%;*/
/*}*/
/*input[type="submit"] {*/
/*    width: 40%;*/
/*}*/
/*.popup {*/
/*    width: 36%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 800px){*/
/*.container {*/
/*    width: 50%;*/
/*}*/
/*.popup {*/
/*    width: 40%;*/
/*}*/
/*}*/
/*@media screen and (max-width: 768px){*/
/*h1 {*/
/*    font-size: 46px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 736px){*/
/*.container {*/
/*    width: 52%;*/
/*}*/
/*}*/
/*@media screen and (max-width: 667px){*/
/*h1 {*/
/*    font-size: 41px;*/
/*}*/
/*.container {*/
/*    width: 60%;*/
/*}*/
/*.popup {*/
/*    width: 45%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 640px){*/
/*h1 {*/
/*    font-size: 39px;*/
/*}*/
/*.container {*/
/*    width: 65%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 600px){*/
/*h1 {*/
/*    margin: 35px 0px;*/
/*}*/
/*.popup {*/
/*    width: 49%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 568px){*/
/*.container {*/
/*    width: 70%;*/
/*}   */
/*}*/
/*@media screen and (max-width: 480px){*/
/*h1 {*/
/*    font-size: 37px;*/
/*}*/
/*h2 {*/
/*    font-size: 20px;*/
/*    margin-bottom: 30px;*/
/*}*/
/*.popup {*/
/*    width: 55%;*/
/*}*/
/*.w3_acc ul li {*/
/*    margin-right: 5px;*/
/*}*/
/*h4 {*/
/*    letter-spacing: 0px;*/
/*}*/
/*h1 {*/
/*    margin: 25px 0px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 414px){*/
/*.w3ls_su a {*/
/*    padding: 5px 13px;*/
/*}*/
/*.w3_acc {*/
/*    margin-top: 50px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 384px){*/
/*.container {*/
/*    padding: 2em;*/
/*}*/
/*.w3_acc {*/
/*    margin-top: 25px;*/
/*}*/
/*h4 {*/
/*    margin-bottom: 15px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 375px){*/
/*h1 {*/
/*    font-size: 35px;*/
/*}   */
/*}*/
/*@media screen and (max-width: 320px){*/
/*h1 {*/
/*    margin: 20px 0px;*/
/*    font-size: 30px;*/
/*}*/
/*.header-social ul li a {*/
/*    font-size: 15px;*/
/*    letter-spacing: 0px;*/
/*    padding: 0.5em;*/
/*}*/
/*h2 {*/
/*    font-size: 17px;*/
/*    margin-bottom: 15px;*/
/*    letter-spacing: 1px;*/
/*}*/
/*.line-mid h4 {*/
/*    margin: 0px 0px 15px;*/
/*}*/
/*input[type="submit"] {*/
/*    width: 50%;*/
/*}   */
/*}         */
/** /Responsive**/